@charset "UTF-8";
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

html {
  font-size: 62.5%;
  width: 100%;
  overflow-x: hidden;
}

body {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  background-color: #fff;
  overflow-x: hidden;
}

a {
  cursor: pointer;
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

ul, ol {
  margin: 0;
  padding: 0;
}

li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

article ol {
  margin: 1rem 0 1rem 3rem;
}
article ol li {
  list-style-type: decimal;
  line-height: 1.7;
}

article ul, .page-description ul, .outro-widget ul, .header-short-text ul {
  margin: 1rem 0 1rem 3rem;
}
article ul li, .page-description ul li, .outro-widget ul li, .header-short-text ul li {
  list-style-type: disc;
  line-height: 1.7;
}
article p, .page-description p, .outro-widget p, .header-short-text p {
  margin: 0 0 2rem 0;
  line-height: 1.7;
}
article table, .page-description table, .outro-widget table, .header-short-text table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  display: table;
  border: 1px solid #ccc;
}
article table th, .page-description table th, .outro-widget table th, .header-short-text table th {
  text-align: left;
  padding: 0.4rem 0.6rem;
}
article table tr, .page-description table tr, .outro-widget table tr, .header-short-text table tr {
  border-bottom: 1px solid #ddd;
}
article table tr:nth-child(even), .page-description table tr:nth-child(even), .outro-widget table tr:nth-child(even), .header-short-text table tr:nth-child(even) {
  background-color: #f1f1f1;
}
article table tr:nth-child(odd), .page-description table tr:nth-child(odd), .outro-widget table tr:nth-child(odd), .header-short-text table tr:nth-child(odd) {
  background-color: #fff;
}
article table tr td, .page-description table tr td, .outro-widget table tr td, .header-short-text table tr td {
  padding: 0.4rem 0.6rem;
}

body.woocommerce-page table tr:nth-child(even) {
  background-color: transparent;
}
body.woocommerce-page table tr:nth-child(odd) {
  background-color: transparent;
}
body.woocommerce-page table tr td {
  padding: 0.4rem 0.6rem;
}

a {
  text-decoration: none;
  color: #5C5C5C;
}

textarea,
input {
  font-family: inherit;
  font-size: inherit;
}

textarea {
  width: 100%;
}

button, input, optgroup, select, textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  border: 1px solid #A47774;
  padding: 0.2rem 1rem;
}

button,
.button,
.field-wrap input[type=button],
.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit],
a.kt-button.button {
  font-size: 2.1rem;
  background-color: transparent !important;
  color: #000 !important;
  border-radius: 0 !important;
  padding: 1rem 4rem !important;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
  position: relative;
  overflow: visible !important;
  border: 1px solid #A47774 !important;
}
button::before,
.button::before,
.field-wrap input[type=button]::before,
.nf-form-content button::before,
.nf-form-content input[type=button]::before,
.nf-form-content input[type=submit]::before,
a.kt-button.button::before {
  content: url(../includes/img/floater2.png);
  background-color: transparent !important;
  position: absolute;
  left: -1.4rem;
  top: -2rem;
  height: 5.4rem;
  width: 4.8rem;
  -webkit-transform: translate(-12rem, -2rem) rotate(55deg) scale(1.3);
          transform: translate(-12rem, -2rem) rotate(55deg) scale(1.3);
  opacity: 0 !important;
  display: block !important;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
button::after,
.button::after,
.field-wrap input[type=button]::after,
.nf-form-content button::after,
.nf-form-content input[type=button]::after,
.nf-form-content input[type=submit]::after,
a.kt-button.button::after {
  position: absolute;
  opacity: 1 !important;
  display: block !important;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
button:hover,
.button:hover,
.field-wrap input[type=button]:hover,
.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover,
a.kt-button.button:hover {
  border-color: transparent !important;
  color: #A47774 !important;
}
button:hover::before,
.button:hover::before,
.field-wrap input[type=button]:hover::before,
.nf-form-content button:hover::before,
.nf-form-content input[type=button]:hover::before,
.nf-form-content input[type=submit]:hover::before,
a.kt-button.button:hover::before {
  left: -1.6rem;
  top: 0;
  -webkit-transform: translate(0, 0) rotate(0) scale(1);
          transform: translate(0, 0) rotate(0) scale(1);
  opacity: 1 !important;
}

body.woocommerce-cart .button::before, body.woocommerce-cart button::before,
body.woocommerce-cart .field-wrap input[type=button]::before,
body.woocommerce-cart .nf-form-content button::before,
body.woocommerce-cart .nf-form-content input[type=button]::before,
body.woocommerce-cart .nf-form-content input[type=submit]::before,
body.woocommerce-cart a.kt-button.button::before,
body.woocommerce-checkout .button::before,
body.woocommerce-checkout button::before,
body.woocommerce-checkout .field-wrap input[type=button]::before,
body.woocommerce-checkout .nf-form-content button::before,
body.woocommerce-checkout .nf-form-content input[type=button]::before,
body.woocommerce-checkout .nf-form-content input[type=submit]::before,
body.woocommerce-checkout a.kt-button.button::before {
  display: none !important;
}

a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained,
body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) {
  border: 2px solid #A47774 !important;
}

nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit] {
  height: auto !important;
  font-size: 2rem;
}

.container {
  max-width: 127rem;
  margin: 0 auto;
}
@media only screen and (max-width: 1270px) {
  .container {
    padding: 0 3rem;
  }
}

.content-wrapper {
  padding: 0 0 3rem 0;
  margin-top: -3rem;
}
@media only screen and (max-width: 700px) {
  .content-wrapper {
    padding: 0;
    margin-top: -4rem;
  }
}
@media only screen and (max-width: 500px) {
  .content-wrapper {
    padding: 0;
    margin-top: -6rem;
  }
}

body.woocommerce .content-wrapper {
  padding: 0;
}

body.home .content-wrapper {
  padding: 4rem 0 0;
}
@media only screen and (max-width: 450px) {
  body.home .content-wrapper {
    padding: 6rem 0 0;
  }
}

body.page-id-400 .content-wrapper {
  padding: 19rem 0 0;
}
@media only screen and (max-width: 650px) {
  body.page-id-400 .content-wrapper {
    padding: 30vw 0 0;
  }
}
@media only screen and (max-width: 430px) {
  body.page-id-400 .content-wrapper {
    padding: 35vw 0 0;
  }
}

.posts {
  padding: 0 0 5rem 0;
}

.align-right {
  text-align: right;
}

.align-left {
  text-align: left;
}

.page-navigation {
  text-align: center;
}
.page-navigation > span {
  padding: 0 1rem;
}

.columns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.columns .sidebar-column {
  width: 23rem !important;
  margin-left: 6rem;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  flex-shrink: 0;
}
.columns .sidebar-column h3.widget-title {
  font-size: 1.9rem;
  margin: 0 0 1rem 0;
}
.columns .main-column {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.columns.left {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
.columns.left .sidebar-column {
  margin-right: 6rem;
  margin-left: 0;
}

.widget-wrapper {
  margin: 0 0 3rem;
}

.horizontal-sidebar {
  background-color: #dedede;
  padding: 4rem 0;
}
.horizontal-sidebar .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.horizontal-sidebar .container > div {
  width: 33.333%;
  padding: 0 2% 2rem 2%;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  -ms-flex-negative: 1;
      flex-shrink: 1;
}
.horizontal-sidebar .container > div:first-of-type {
  padding-left: 0;
}
.horizontal-sidebar .container > div:last-of-type {
  padding-right: 0;
}

.outro-widget {
  clear: both;
}
.outro-widget p {
  margin: 0 0 2rem 0;
  line-height: 1.7;
}

.full-width {
  padding: 0 4rem;
}

@media only screen and (max-width: 870px) {
  .kt-svg-icon-list-columns-2 ul.kt-svg-icon-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

fieldset {
  margin: 2rem 0;
  padding: 1rem 2rem 2rem;
  border: 1px solid #999;
}
fieldset legend {
  background: #fff;
  padding: 0 2rem;
}

h2.umbrella {
  position: relative;
  max-width: 60rem;
  margin-left: auto;
  margin-right: auto;
}
h2.umbrella::after {
  content: url(../includes/img/umbrella.png);
  position: absolute;
  right: 0;
  top: -1.5rem;
}
@media only screen and (max-width: 550px) {
  h2.umbrella::after {
    display: none;
  }
}

.nf-form-fields-required {
  display: none;
}

.white-heading h2 a {
  color: #fff;
}

.woocommerce .cart .button,
.woocommerce .cart input.button {
  font-weight: 300;
}

.woocommerce .content-wrapper {
  margin-top: 0;
}
.woocommerce .woocommerce-breadcrumb {
  color: inherit;
}
.woocommerce .woocommerce-breadcrumb a {
  color: inherit;
}

.woocommerce #content div.product div.images,
.woocommerce div.product div.images,
.woocommerce-page #content div.product div.images,
.woocommerce-page div.product div.images {
  float: none;
  max-width: 100rem;
  margin-left: auto;
  margin-right: auto;
}

.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
  float: none;
  width: auto;
  max-width: 80rem;
  margin: 0 auto;
}

.woocommerce .woocommerce-ordering select {
  height: 3.6rem;
}

.kt-blocks-carousel.kt-carousel-container-dotstyle-none.kt-carousel-container-arrowstyle-whiteondark .button, .kt-blocks-carousel.kt-carousel-container-dotstyle-none.kt-carousel-container-arrowstyle-whiteondark button {
  border: none !important;
  color: #A47774 !important;
}

.wcpa_form_outer {
  margin: 0 0 2rem;
}

.wcpa_form_item {
  margin: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 960px) and (min-width: 768px), (max-width: 520px) {
  .wcpa_form_item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 0.8rem;
  }
}

.misty-borders {
  position: relative;
}
.misty-borders::before {
  content: url(../includes/img/border-top.png) !important;
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, -4px);
          transform: translate(-50%, -4px);
}
.misty-borders::after {
  content: url(../includes/img/border-bot.png);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 4px);
          transform: translate(-50%, 4px);
}

.woocommerce-shop h1.woocommerce-products-header__title.page-title {
  display: none;
}

@font-face {
  font-family: "valerieregular";
  src: url("webfonts/valerie-regular-webfont.woff2") format("woff2"), url("webfonts/valerie-regular-webfont.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
html {
  -webkit-font-smoothing: antialiased;
}

body {
  font-size: 1.8rem;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  color: #5C5C5C;
  -webkit-text-size-adjust: none !important;
  -moz-text-size-adjust: none !important;
  -ms-text-size-adjust: none !important;
  text-size-adjust: none !important;
}

h1 {
  font-size: 4.2rem;
  font-weight: 300;
  margin: 0 0 1.6rem;
  color: #A47774;
  text-align: center;
}
@media only screen and (max-width: 800px) {
  h1 {
    font-size: 3.8rem;
  }
}
@media only screen and (max-width: 650px) {
  h1 {
    font-size: 3.6rem;
  }
}

h2 {
  font-size: 4.2rem;
  font-weight: 300;
  margin: 0 0 1.6rem;
  color: #A47774;
  word-spacing: 0.15em;
}
@media only screen and (max-width: 800px) {
  h2 {
    font-size: 3.8rem;
    text-align: center;
  }
}
@media only screen and (max-width: 650px) {
  h2 {
    font-size: 3.2rem;
  }
}

h2.article-title {
  margin: 0 0 1.2rem 0;
}

h3 {
  font-size: 3rem;
  margin: 0 0 0.5rem;
  color: #000;
  font-weight: 400;
}
@media only screen and (max-width: 800px) {
  h3 {
    font-size: 2.6rem;
  }
}
@media only screen and (max-width: 700px) {
  h3 {
    margin-bottom: 0;
  }
}
@media only screen and (max-width: 600px) {
  h3 {
    margin-bottom: 0;
    text-align: center;
  }
}

article p {
  margin: 0 0 2rem;
}

strong {
  font-weight: 500;
}

a {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.fa-facebook-f:before,
.fa-facebook:before {
  content: "\f39e" !important;
}

.alignwide {
  margin-left: -80px;
  margin-right: -80px;
}

.alignfull {
  margin-left: calc(-50vw + 50%);
  margin-right: calc(-50vw + 50%);
  max-width: 100vw;
}

p.has-text-color.has-white-color {
  color: #000;
}

.alignfull img {
  width: auto !important;
}

.wp-block-kadence-advancedbtn a:hover {
  text-decoration: none;
}

.kb-gallery-ul .kadence-blocks-gallery-item .kadence-blocks-gallery-item-inner img,
.kt-image-overlay-wrap img.kt-img-overlay,
.kt-image-overlay-wrap img.kt-img-overlay {
  width: 100% !important;
}

.has-white-background-color {
  background: rgba(255, 255, 255, 0.4);
}

.has-color-grey-middle-background-color {
  background: #666;
}

.has-light-grey-background-color {
  background: #dedede;
}

.has-lavender-background-color {
  background: #CBE5E2;
}

.has-purple-background-color {
  background: #C8D79D;
}

.has-purple-light-background-color {
  background: #CBE5E2;
}

.has-black-background-color {
  background: #000;
}

.has-purple-deep-background-color {
  background: #CBE5E2;
}

.has-purple-dark-color {
  background: #37482F;
}

.has-purple-middle-background-color {
  background: #34026B;
}

.has-blue-grey-background-color {
  background: #CBE5E2;
}

.has-white-color {
  color: #fff;
}

.has-color-grey-middle-color {
  color: #666;
}

.has-light-grey-color {
  color: #dedede;
}

.has-purple-light-color {
  color: #CBE5E2;
}

.has-purple-color {
  color: #C8D79D;
}

.has-lavender-color {
  color: #CBE5E2;
}

.has-black-color {
  color: #000;
}

.has-purple-deep-color {
  color: #CBE5E2;
}

.has-purple-dark-color {
  color: #37482F;
}

.has-purple-middle-color {
  color: #34026B;
}

.has-blue-grey-color {
  color: #A47774;
}

body.admin-bar .header {
  margin-top: 0;
}

.header {
  padding: 0;
  position: relative;
  top: 0;
  width: 100%;
}
.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: relative;
}
.header .logo {
  background: white;
  padding: 0;
}
.header .logo img {
  max-width: 37.3rem;
}
@media only screen and (max-width: 680px) {
  .header .logo img {
    max-width: 50vw;
  }
}
@media only screen and (max-width: 520px) {
  .header .logo img {
    max-width: 100%;
  }
}
.header .logo-wrapper {
  background: rgba(255, 255, 255, 0.4);
  padding: 0.8rem;
}
@media only screen and (max-width: 630px) {
  .header .logo-wrapper {
    margin-right: 3rem;
  }
}
.header .account-links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  font-size: 1.6rem;
  margin-top: 1.4rem;
}
@media only screen and (max-width: 820px) {
  .header .account-links {
    display: none;
  }
}
.header .account-links__account {
  margin-left: 1rem;
  background: #C8D79D;
  padding: 1.2rem 1.4rem 1.1rem;
}
.header .account-links__cart {
  margin-left: 1rem;
  background: rgba(255, 255, 255, 0.7);
  padding: 1.1rem 2rem;
}
.header .account-links .cart-contents {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.header .account-links .cart-contents img {
  margin-right: 1rem;
}
@media only screen and (min-width: 660px) {
  .header.fixed-header {
    position: fixed !important;
    top: 0 !important;
    left: 0;
    width: 100%;
    height: 10rem !important;
    -webkit-animation-name: open;
            animation-name: open;
    -webkit-animation-duration: 2s;
            animation-duration: 2s;
    background-color: rgba(250, 250, 250, 0.85);
  }
}
.header.fixed-header #mega-menu-wrap-main_menu .mega-menu-toggle {
  top: 3.3rem;
}
.header.fixed-header .logo {
  width: 28rem !important;
}
.header__social {
  margin-left: 0.4rem;
}
.header__social i {
  background-color: transparent;
  color: #A47774;
  margin-left: 0.6rem;
  line-height: 4.5rem;
  padding: 0 1rem;
  font-size: 2.5rem;
}

.banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 12.1rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 2.5rem;
  margin-top: 2rem;
}
.banner__title {
  font-family: "valerieregular", sans-serif;
  font-size: 16rem;
  color: #fff;
  background-color: rgba(200, 215, 157, 0.4);
  padding: 2rem 4rem;
}
@media only screen and (max-width: 990px) {
  .banner__title {
    font-size: 12rem;
  }
}
@media only screen and (max-width: 690px) {
  .banner__title {
    font-size: 10rem;
  }
}
@media only screen and (max-width: 560px) {
  .banner__title {
    font-size: 8rem;
  }
}
@media only screen and (max-width: 480px) {
  .banner__title {
    display: none;
  }
}
.banner__title p {
  margin: 9rem 0 -12rem;
  line-height: 1;
}
.header-image-padding {
  padding-top: 14rem;
  padding-bottom: 14rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.header-image-wrapper {
  min-height: 30rem;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  position: relative;
}
.header-image-wrapper::before {
  content: url(../includes/img/border-top.png);
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.header-image-wrapper::after {
  content: url(../includes/img/border-bot.png);
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 4px);
          transform: translate(-50%, 4px);
}
@media only screen and (max-width: 1040px) {
  .header-image-wrapper {
    background-position: center bottom;
    background-size: cover;
  }
}

.header-short-text {
  background-color: rgba(255, 255, 255, 0.9);
  padding: 2.5rem 3rem 1.5rem 3rem;
  max-width: 80rem;
  min-width: 50rem;
}

.banner-home {
  margin-top: 1rem;
}
.banner-home .container {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
@media only screen and (max-width: 1200px) {
  .banner-home .container {
    max-width: 100vw !important;
  }
}
.banner-home .container .banner-heading {
  position: relative;
  z-index: 100;
  font-size: 4.3rem;
  color: #34026B;
  font-weight: 200;
}
@media only screen and (max-width: 890px) {
  .banner-home .container .banner-heading {
    max-width: 46vw;
  }
}
@media only screen and (max-width: 780px) {
  .banner-home .container .banner-heading {
    font-size: 4.1rem;
  }
}
@media only screen and (max-width: 580px) {
  .banner-home .container .banner-heading {
    font-size: 3.7rem;
  }
}
@media only screen and (max-width: 450px) {
  .banner-home .container .banner-heading {
    max-width: 42vw;
    font-size: 7.6vw;
  }
}

.header__container {
  max-width: 127.5rem !important;
}

.navigation {
  background-color: #34026B;
  top: 7rem;
  position: relative;
}
.header {
  z-index: 1000;
}
.header__social i {
  margin-left: 0;
}

.account-links {
  margin-top: 1rem;
}
.account-links__account {
  background: #34026B;
  color: #fff;
}
.account-links__cart {
  background: rgba(255, 255, 255, 0.7);
  color: #000;
}

.wp-block-kadence-rowlayout.box-1 {
  max-width: 58%;
}
@media only screen and (max-width: 900px) {
  .wp-block-kadence-rowlayout.box-1 {
    max-width: 58vw;
  }
}
@media only screen and (max-width: 620px) {
  .wp-block-kadence-rowlayout.box-1 {
    max-width: 66vw;
    padding-top: 2rem;
  }
}
@media only screen and (max-width: 440px) {
  .wp-block-kadence-rowlayout.box-1 {
    max-width: 80vw;
    padding-top: 2rem;
  }
}

button,
.button,
.field-wrap input[type=button],
.nf-form-content button,
.nf-form-content input[type=button],
.nf-form-content input[type=submit],
a.kt-button.button {
  font-size: 2.1rem;
  background-color: transparent !important;
  color: #000 !important;
  border-radius: 0 !important;
  padding: 0.9rem 4rem;
  font-weight: 300;
  text-transform: uppercase;
  -webkit-transition: 0.6s all ease;
  transition: 0.6s all ease;
  position: relative;
  overflow: visible !important;
  border: 1px solid #A47774 !important;
}
button::before,
.button::before,
.field-wrap input[type=button]::before,
.nf-form-content button::before,
.nf-form-content input[type=button]::before,
.nf-form-content input[type=submit]::before,
a.kt-button.button::before {
  content: url(../includes/img/floater2.png);
  background-color: transparent !important;
  position: absolute;
  left: -1.4rem;
  top: -2rem;
  height: 5.4rem;
  width: 4.8rem;
  -webkit-transform: translate(-12rem, -2rem) rotate(55deg) scale(1.3);
          transform: translate(-12rem, -2rem) rotate(55deg) scale(1.3);
  opacity: 0 !important;
  display: block !important;
  -webkit-transition: all 1s ease;
  transition: all 1s ease;
}
button::after,
.button::after,
.field-wrap input[type=button]::after,
.nf-form-content button::after,
.nf-form-content input[type=button]::after,
.nf-form-content input[type=submit]::after,
a.kt-button.button::after {
  position: absolute;
  opacity: 1 !important;
  display: block !important;
  -webkit-transition: all 0.6s ease;
  transition: all 0.6s ease;
}
button:hover,
.button:hover,
.field-wrap input[type=button]:hover,
.nf-form-content button:hover,
.nf-form-content input[type=button]:hover,
.nf-form-content input[type=submit]:hover,
a.kt-button.button:hover {
  border-color: transparent !important;
  color: #A47774 !important;
}
button:hover::before,
.button:hover::before,
.field-wrap input[type=button]:hover::before,
.nf-form-content button:hover::before,
.nf-form-content input[type=button]:hover::before,
.nf-form-content input[type=submit]:hover::before,
a.kt-button.button:hover::before {
  left: -1.6rem;
  top: 0;
  -webkit-transform: translate(0, 0) rotate(0) scale(1);
          transform: translate(0, 0) rotate(0) scale(1);
  opacity: 1 !important;
}

.additional-info {
  background-color: #000;
  color: #A47774;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu li a {
  letter-spacing: 0.1em !important;
}

.gap {
  background-image: url(../includes/img/divider.jpg);
  height: 3.5rem;
  background-repeat: no-repeat;
  background-position: 50%;
  width: 100%;
  margin-top: 4rem;
}

#footer {
  padding: 6rem 0 2.6rem;
  color: #000;
  clear: both;
}
#footer a {
  color: #000;
}
#footer a:hover {
  color: #000;
}

.footer h3, .footer a h3 {
  color: #C8D79D;
}
@media only screen and (min-width: 876px) {
  .footer > div {
    width: 100%;
    padding: 0 1rem;
  }
  .footer > div:first-of-type {
    padding-left: 0;
  }
  .footer > div:last-of-type {
    padding-left: 0;
  }
}
@media only screen and (max-width: 875px) {
  .footer {
    text-align: center;
  }
  .footer .align-right {
    text-align: center;
  }
  .footer > div {
    margin-bottom: 3rem;
  }
}
.footer .header__social i {
  padding: 0 2rem 0 0;
}

.footer__1 {
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: start;
      align-content: start;
}

.footer__menu_2 {
  display: grid;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: end;
  -ms-flex-line-pack: start;
      align-content: start;
}

.footer-image-wrapper {
  height: 100%;
  width: 100vw;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}
@media only screen and (max-width: 1040px) {
  .footer-image-wrapper {
    background-position: center bottom;
    background-size: 120rem;
  }
}

.additional-info {
  margin-top: 3rem;
  background-image: url(../includes/img/footer-bgr.jpg);
  background-position: 0 50%;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100%;
  color: #000;
  padding-right: 2rem;
  margin: 0;
  height: 55.5rem;
  position: relative;
}
.additional-info::before {
  content: url(../includes/img/border-top.png);
  position: absolute;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.additional-info .footer-copyright {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #000;
}
.additional-info .footer-copyright p {
  margin: 0 1rem;
}

ul#menu-footer-menu,
ul#menu-your-account {
  display: grid;
  margin: 0;
  padding: 0;
  row-gap: 1rem;
}
ul#menu-footer-menu li,
ul#menu-your-account li {
  margin: 0;
  padding: 0;
  display: block;
}

footer#footer .container .footer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}
footer#footer .container .footer h3 {
  color: #000;
  font-size: 2.4rem;
  margin-bottom: 1.5rem;
}

.navigation {
  background-color: #CBE5E2;
  height: 5.6rem;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu li a {
  letter-spacing: 0.2em !important;
}

@media only screen and (min-width: 1080px) {
  body.woocommerce .content-wrapper .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  body.woocommerce .content-wrapper .container .sidebar-wraper {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
    -ms-flex-negative: 0;
        flex-shrink: 0;
    display: none;
  }
  body.woocommerce .content-wrapper .container .content-area {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    -ms-flex-negative: 1;
        flex-shrink: 1;
  }
}
body.woocommerce .content-wrapper #respond input#submit,
body.woocommerce .content-wrapper a.button,
body.woocommerce .content-wrapper button.button,
body.woocommerce .content-wrapper input.button,
body.woocommerce .content-wrapper #respond input#submit.alt,
body.woocommerce .content-wrapper a.button.alt,
body.woocommerce .content-wrapper button.button.alt,
body.woocommerce .content-wrapper input.button.alt,
body.woocommerce .content-wrapper button.button {
  background-color: #fff !important;
  color: #000 !important;
  border-radius: 0;
  padding: 1.2rem 5rem;
  font-weight: 300;
  text-transform: uppercase;
  border: 6px solid #CBE5E2;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  line-height: 1.6;
}
body.woocommerce .content-wrapper #respond input#submit:hover,
body.woocommerce .content-wrapper a.button:hover,
body.woocommerce .content-wrapper button.button:hover,
body.woocommerce .content-wrapper input.button:hover,
body.woocommerce .content-wrapper #respond input#submit.alt:hover,
body.woocommerce .content-wrapper a.button.alt:hover,
body.woocommerce .content-wrapper button.button.alt:hover,
body.woocommerce .content-wrapper input.button.alt:hover,
body.woocommerce .content-wrapper button.button:hover {
  border-color: #CBE5E2;
}
body.woocommerce .quantity .qty {
  height: 4.2rem;
  margin-top: 0.6rem;
  margin-right: 1rem;
}
body.woocommerce div.product div.summary p {
  line-height: 1.8;
  font-size: 1.7rem;
  margin-bottom: 2rem;
}
body.woocommerce div.product .product_title {
  clear: none;
  margin-top: 0;
  padding: 0;
  text-align: left;
  font-size: 3.8rem;
}

.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  grid-template-columns: 1fr;
  text-align: center;
}

.woocommerce ul.products.columns-3 {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 2rem;
}
@media only screen and (max-width: 1040px) {
  .woocommerce ul.products.columns-3 {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (max-width: 799px) {
  .woocommerce ul.products.columns-3 {
    grid-template-columns: 1fr;
  }
}

ul.products.columns-3::before {
  display: none;
}

.woocommerce ul.products.columns-3 li.product,
.woocommerce-page ul.products.columns-3 li.product {
  width: 100%;
}

body.woocommerce div.product div.summary {
  margin-bottom: 2rem;
}
body.woocommerce div.product div.summary p.price {
  font-size: 2rem;
  color: #000;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
  font-size: 2.4rem;
}

.woocommerce ul.products li.product .price {
  color: #000;
  display: block;
  margin-bottom: 0;
  font-size: 2rem;
}
.woocommerce ul.products li.product .price::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #CBE5E2;
  margin-right: 1rem;
}

p.price::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #000;
  margin-right: 1rem;
}

body.woocommerce-cart #add_payment_method .wc-proceed-to-checkout a.checkout-button,
body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button,
body.woocommerce-cart .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
  background-color: #fff !important;
  color: #000 !important;
  border-radius: 0;
  padding: 1.2rem 5rem !important;
  font-weight: 300;
  text-transform: uppercase;
  border: 6px solid #CBE5E2;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  line-height: 1.6;
}
body.woocommerce-cart #add_payment_method .wc-proceed-to-checkout a.checkout-button:hover,
body.woocommerce-cart .wc-proceed-to-checkout a.checkout-button:hover,
body.woocommerce-cart .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button:hover {
  border-color: #A47774;
}
body.woocommerce-cart .cart_totals h2 {
  font-size: 2.7rem;
}

.woocommerce .col-1, .woocommerce .col-2 {
  max-width: none;
}

span.woocommerce-input-wrapper {
  width: 100%;
}

form.woocommerce-product-search {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
form.woocommerce-product-search button {
  padding: 0.2rem 1rem;
  font-size: 1.3rem;
}

input#woocommerce-product-search-field-0 {
  width: 100%;
}

body.woocommerce-checkout ul li.wc_payment_method,
body.woocommerce-cart ul li.wc_payment_method,
body.woocommerce-page ul li.wc_payment_method {
  padding: 0;
}
body.woocommerce-checkout .woocommerce-info,
body.woocommerce-checkout .woocommerce-message,
body.woocommerce-checkout .woocommerce-error,
body.woocommerce-cart .woocommerce-info,
body.woocommerce-cart .woocommerce-message,
body.woocommerce-cart .woocommerce-error,
body.woocommerce-page .woocommerce-info,
body.woocommerce-page .woocommerce-message,
body.woocommerce-page .woocommerce-error {
  border: none;
  background: #CBE5E2;
  padding: 1em 1.5em 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media only screen and (max-width: 580px) {
  body.woocommerce-checkout .woocommerce-info,
  body.woocommerce-checkout .woocommerce-message,
  body.woocommerce-checkout .woocommerce-error,
  body.woocommerce-cart .woocommerce-info,
  body.woocommerce-cart .woocommerce-message,
  body.woocommerce-cart .woocommerce-error,
  body.woocommerce-page .woocommerce-info,
  body.woocommerce-page .woocommerce-message,
  body.woocommerce-page .woocommerce-error {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
body.woocommerce-checkout .woocommerce-info > a,
body.woocommerce-checkout .woocommerce-message > a,
body.woocommerce-checkout .woocommerce-error > a,
body.woocommerce-cart .woocommerce-info > a,
body.woocommerce-cart .woocommerce-message > a,
body.woocommerce-cart .woocommerce-error > a,
body.woocommerce-page .woocommerce-info > a,
body.woocommerce-page .woocommerce-message > a,
body.woocommerce-page .woocommerce-error > a {
  padding-left: 1rem;
}
body.woocommerce-checkout .woocommerce-info .button,
body.woocommerce-checkout .woocommerce-message .button,
body.woocommerce-checkout .woocommerce-error .button,
body.woocommerce-cart .woocommerce-info .button,
body.woocommerce-cart .woocommerce-message .button,
body.woocommerce-cart .woocommerce-error .button,
body.woocommerce-page .woocommerce-info .button,
body.woocommerce-page .woocommerce-message .button,
body.woocommerce-page .woocommerce-error .button {
  margin-left: auto;
  font-weight: 400;
  white-space: nowrap;
}
@media only screen and (max-width: 580px) {
  body.woocommerce-checkout .woocommerce-info .button,
  body.woocommerce-checkout .woocommerce-message .button,
  body.woocommerce-checkout .woocommerce-error .button,
  body.woocommerce-cart .woocommerce-info .button,
  body.woocommerce-cart .woocommerce-message .button,
  body.woocommerce-cart .woocommerce-error .button,
  body.woocommerce-page .woocommerce-info .button,
  body.woocommerce-page .woocommerce-message .button,
  body.woocommerce-page .woocommerce-error .button {
    margin-left: unset;
    margin-top: 1rem;
  }
}
body.woocommerce-checkout .woocommerce-NoticeGroup-checkout ul.woocommerce-error,
body.woocommerce-cart .woocommerce-NoticeGroup-checkout ul.woocommerce-error,
body.woocommerce-page .woocommerce-NoticeGroup-checkout ul.woocommerce-error {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: left;
      -ms-flex-pack: left;
          justify-content: left;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-bottom: 0;
}
body.woocommerce-checkout .woocommerce-NoticeGroup-checkout ul.woocommerce-error::before,
body.woocommerce-cart .woocommerce-NoticeGroup-checkout ul.woocommerce-error::before,
body.woocommerce-page .woocommerce-NoticeGroup-checkout ul.woocommerce-error::before {
  top: 0.4rem;
}
body.woocommerce-checkout .woocommerce-NoticeGroup-checkout ul.woocommerce-error li,
body.woocommerce-cart .woocommerce-NoticeGroup-checkout ul.woocommerce-error li,
body.woocommerce-page .woocommerce-NoticeGroup-checkout ul.woocommerce-error li {
  left: 4rem;
  top: -2.8rem;
  position: relative;
  padding: 0.6rem 0 0;
}
body.woocommerce-checkout .button,
body.woocommerce-cart .button,
body.woocommerce-page .button {
  float: none;
  -webkit-box-ordinal-group: 11;
      -ms-flex-order: 10;
          order: 10;
  outline: none !important;
  padding: 1rem 2rem;
}

.woocommerce-error::before,
.woocommerce-info::before,
.woocommerce-message::before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f05a";
  color: #C8D79D;
  font-size: 2.2rem;
  top: unset;
  position: relative;
  left: unset;
  margin-right: 1.5rem;
}

.woocommerce-info::before {
  content: "\f05a";
  color: #CBE5E2;
}

.woocommerce-error::before {
  content: "\f071";
  color: rgb(136, 22, 7);
}

.woocommerce-message::before {
  content: "\f058";
  color: #C8D79D;
  top: 0.2rem;
}

a.button.wc-forward {
  margin-left: auto;
}

.wc-block-grid__product .wc-block-grid__product-title {
  margin: 1.2rem 0 1.2rem;
  font-size: 2.4rem;
  font-weight: 300;
}
@media only screen and (max-width: 650px) {
  .wc-block-grid__product .wc-block-grid__product-title {
    font-size: 2.2rem;
  }
}

.kb-post-list-item .entry {
  text-align: center;
  display: grid;
}

.woocommerce form .form-row input.input-text, .woocommerce form .woocommerce form .form-row textarea {
  border: 1px solid #999;
  padding: 0.6rem 1rem;
  border-radius: 2px;
}
.woocommerce form .select2-container--default .select2-selection--single {
  padding: 0.6rem 1rem;
  border: 1px solid #999;
  border-radius: 2px;
  height: 3.8rem;
}
.woocommerce form .select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 38px;
  right: 4px;
}
.woocommerce form .form-row label {
  font-style: italic;
}
.woocommerce form .form-row.woocommerce-invalid .select2-container,
.woocommerce form .form-row.woocommerce-invalid input.input-text,
.woocommerce form .form-row.woocommerce-invalid select {
  background-color: #D5B7B2;
}

.woocommerce-page .content-wrapper p.woocommerce-mini-cart__buttons.buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 1.6rem;
}
.woocommerce-page .content-wrapper p.woocommerce-mini-cart__buttons.buttons .button {
  width: auto !important;
  background-color: #CBE5E2 !important;
  outline: none !important;
  padding: 1rem 1.2rem;
}

li.woocommerce-mini-cart-item.mini_cart_item {
  position: relative;
}
li.woocommerce-mini-cart-item.mini_cart_item a.remove {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 3rem;
  width: 3rem;
  padding: 0 0 0.8rem;
  line-height: 1;
  position: absolute;
  right: 0;
  top: -2rem;
  font-size: 2.8rem;
}

.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img {
  float: none;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
  margin-bottom: 1rem;
}

#add_payment_method table.cart td.actions .coupon .input-text,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-checkout table.cart td.actions .coupon .input-text {
  min-width: 16rem;
}

ul.wc_payment_methods.payment_methods.methods li {
  list-style: none;
}

@media only screen and (min-width: 800px) {
  .imagewrapper, .wc-block-grid__product-image {
    width: 100%;
    padding-top: 55%;
    overflow: hidden;
    margin-bottom: 1rem;
    position: relative;
  }
  .imagewrapper::before, .wc-block-grid__product-image::before {
    content: "See more";
    font-family: "valerieregular", sans-serif !important;
    position: absolute;
    color: #fff;
    font-size: 8.6rem;
    left: 50%;
    top: 42%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 6000;
    -webkit-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
    text-shadow: 0 0 4px rgba(0, 0, 0, 0.9);
    height: 0;
  }
  .imagewrapper::after, .wc-block-grid__product-image::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 3000;
    -webkit-transition: 0.5s all ease-out;
    transition: 0.5s all ease-out;
  }
  .imagewrapper img,
  .wc-block-grid__product-image img {
    -webkit-transition: -webkit-transform 0.5s ease;
    transition: -webkit-transform 0.5s ease;
    transition: transform 0.5s ease;
    transition: transform 0.5s ease, -webkit-transform 0.5s ease;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin: 0 0 1em;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
  .imagewrapper:hover img {
    -webkit-transform: translate(-50%, -50%) scale(1.3);
            transform: translate(-50%, -50%) scale(1.3);
  }
  .imagewrapper:hover::before, .imagewrapper:hover::after {
    opacity: 1;
  }
}
body.home .content-wrapper span.woocommerce-Price-amount.amount::before,
body.post-type-archive .content-wrapper span.woocommerce-Price-amount.amount::before,
body.single-product .content-wrapper span.woocommerce-Price-amount.amount::before {
  content: "\f02b";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  color: #CBE5E2;
  margin-right: 1rem;
}

@media only screen and (max-width: 530px) {
  .woocommerce ul.products[class*=columns-] li.product,
  .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: lenoneft;
  }
}

section.related.products {
  clear: both;
  padding-top: 4rem;
}

.wc-block-components-quantity-selector {
  border: none !important;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-components-product-name {
  font-size: 1.8rem;
  font-weight: 500;
}

.wc-block-cart .wp-block-woocommerce-cart-order-summary-block {
  font-size: 16px;
}

.editor-styles-wrapper table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices, table.wc-block-cart-items .wc-block-cart-items__row .wc-block-cart-item__prices {
  font-size: 16px;
}

tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_colours {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_colours th {
  width: auto;
  font-weight: 300;
  white-space: nowrap;
  border: none;
  padding: 0rem 1rem 0rem 0;
  line-height: 1.8;
}
tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_colours td {
  margin: 0;
  border: none;
  padding: 0rem 1rem 0rem 0;
  line-height: 1.8;
}
tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_colours p {
  margin: 0 !important;
}

th.woocommerce-product-attributes-item__label::after {
  content: ":";
}

.wc-block-cart__main .wc-block-cart-items td {
  min-width: 180px;
}

.woocommerce table.shop_attributes {
  margin-bottom: 0;
}

.product_meta {
  margin-bottom: 1.5rem;
}

.woocommerce .woocommerce-ordering {
  margin: 0;
}

h1.woocommerce-products-header__title.page-title {
  text-transform: uppercase;
}

#add_payment_method table.cart img,
.woocommerce-cart table.cart img,
.woocommerce-checkout table.cart img {
  width: 14rem;
}

@media only screen and (max-width: 768px) {
  .woocommerce #content table.cart td.actions .coupon,
  .woocommerce table.cart td.actions .coupon,
  .woocommerce-page #content table.cart td.actions .coupon,
  .woocommerce-page table.cart td.actions .coupon,
  .woocommerce-page table.cart td.actions {
    padding-bottom: 0.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    §align-items: center;
    width: 100%;
  }
  .woocommerce #content table.cart td.actions .coupon .input-text,
  .woocommerce table.cart td.actions .coupon .input-text,
  .woocommerce-page #content table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .coupon .input-text,
  .woocommerce-page table.cart td.actions .input-text {
    width: 100%;
    margin-bottom: 0.8rem;
  }
  .woocommerce #content table.cart td.actions .coupon .button,
  .woocommerce #content table.cart td.actions .coupon button.button,
  .woocommerce table.cart td.actions .coupon .button,
  .woocommerce table.cart td.actions .coupon button.button,
  .woocommerce-page #content table.cart td.actions .coupon .button,
  .woocommerce-page #content table.cart td.actions .coupon button.button,
  .woocommerce-page table.cart td.actions .coupon .button,
  .woocommerce-page table.cart td.actions .coupon button.button,
  .woocommerce-page table.cart td.actions .button,
  .woocommerce-page table.cart td.actions button.button {
    float: none !important;
    margin-left: auto !important;
    margin-right: auto !important;
    width: 100%;
  }
}
@media only screen and (max-width: 482px) {
  form.checkout_coupon.woocommerce-form-coupon {
    display: grid;
  }
  form.checkout_coupon.woocommerce-form-coupon p.form-row.form-row-first {
    width: 100%;
  }
}

li.wc_payment_method.payment_method_ppec_paypal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
li.wc_payment_method.payment_method_ppec_paypal label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.woocommerce-account .woocommerce-MyAccount-navigation ul {
  margin: 0 0 3rem 0;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li {
  list-style-type: none;
  padding: 0.5rem 0;
  position: relative;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  border-bottom: 1px solid #CBE5E2;
  width: 4rem;
  -webkit-transition: 0.3s all ease-in-out;
  transition: 0.3s all ease-in-out;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li:hover:after {
  width: 7rem;
}
.woocommerce-account .woocommerce-MyAccount-navigation ul li a {
  color: #CBE5E2;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
  list-style: none;
}

.woocommerce div.product div.images .flex-control-thumbs {
  margin-top: 3rem;
}

.woocommerce div.product div.images.woocommerce-product-gallery {
  margin-top: 1rem;
}